Page MenuHomeVyOS Platform

FRR: update documentation
Closed, ResolvedPublicFEATURE REQUEST

Description

  • show arp will become 'show protocols static arp' to be similar to the set syntax

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close

Event Timeline

hagbard renamed this task from update documtation to FRR: update documtation .Mar 11 2019, 10:31 PM
hagbard triaged this task as Normal priority.
hagbard created this task.
hagbard created this object in space S1 VyOS Public.
hagbard created this object with edit policy "Custom Policy".
hagbard renamed this task from FRR: update documtation to FRR: update documentation .Mar 11 2019, 10:49 PM
hagbard changed the task status from Open to In progress.Mar 20 2019, 7:58 PM
hagbard removed hagbard as the assignee of this task.Apr 16 2019, 9:42 PM
hagbard changed the task status from In progress to On hold.Apr 30 2019, 3:13 PM
hagbard changed the task status from On hold to Open.
Viacheslav closed this task as Resolved.Jul 27 2020, 11:48 AM
Viacheslav claimed this task.
Viacheslav added a subscriber: Viacheslav.
vyos@r1-roll:~$ show protocols static arp 
Address                  HWtype  HWaddress           Flags Mask            Iface
192.168.122.1            ether   52:54:00:f5:e8:14   C                     eth0
192.168.100.1            ether   52:54:00:d8:74:1f   C                     eth1
192.168.122.12           ether   52:54:00:48:bb:cd   C                     eth

https://docs.vyos.io/en/latest/routing/arp.html#operation

c-po moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.Aug 3 2020, 3:27 PM